MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000089124thATC[All Projects] Generalpublic2015-11-07 01:132016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a19 
Summary0000089: On climbing phase, new altitude should be communicated before hit old one
DescriptionYou get your initial Alt. of lets say 9000ft. And Controllers would normally clear you to the next step on the way to your cruising Alt. way BEFORE you hit that initial Alt.
  What I mean, is that when I am at around 6000 to 7000 ft., controller would go like " LH373, climb FL 190...." and than when I am at 16000 or 17000 " LH 373, climb FL 270..." until the last call that would put you on your cruising level. This is to guarantee a steady climb of the AC until cruising level. You don't want pilots leveling off at every step through your climb to cruise level. That costs time and fuel....
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-07 01:13 ntnll New Issue
2015-11-11 00:41 ntnll Status new => resolved
2015-11-11 00:41 ntnll Resolution open => fixed
2015-11-11 00:41 ntnll Fixed in Version => 2.0-a19
2015-11-13 00:49 ntnll Summary New altitude should be communicated before hit old one => On climbing phase, new altitude should be communicated before hit old one
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:39 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker